Subject: Re:
From: Jim Phillips <[email-masked]>
To: [email-masked]
Date: Sat, 23 Mar 1996 14:03:30 -0800

At 10:05 AM 3/23/96 -0500, you wrote:
>At 05:53 AM 3/22/96 -0800, Daniel J. McCoy wrote:
>
>>>could try LHANTX86.EXE on tomahawk.grandi.com somewhere in /pub/LWNT I
>>>think.
>
>Is this the new location of the infamous Tomahawk site?  I never saw an
>announcement of its re-opening....and for some reason, I can't connect to
>it.  I tried both ftp.tomahawk.grandi.com and www.tomahawk.grandi.com, but
>no luck either way.
>
>'Wave on...
>
>                 Justin Barrett  -  Dreamscape Productions
>
>
The new Tomahawk site can be reached at:    38.251.244.5
Waving on. . .
Jim Phillips
Basketball Maniac
.it is good!....We are saved!...